Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004392 [JEDI VCL] 00 JVCL Components minor always 2008-07-04 05:34 2008-11-01 17:49
Reporter snw View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.33
Summary 0004392: TjvImageList does not Draw.
Description i am uploading a sample program which uses TjvImageList and TImageList both using Draw procedure and only TimageList paints the picture.
Additional Information
Tags No tags attached.
Attached Files rar file icon tjvimagelist.rar [^] (5,987 bytes) 2008-07-04 05:34

- Relationships

-  Notes
(0014410)
obones (administrator)
2008-07-23 06:23

Confirmed with latest SVN, no idea why it's doing it though
(0014948)
AHUser (developer)
2008-11-01 17:48

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2008-07-04 05:34 snw New Issue
2008-07-04 05:34 snw File Added: tjvimagelist.rar
2008-07-04 05:40 snw Issue Monitored: snw
2008-07-04 07:38 obones Status new => acknowledged
2008-07-23 06:23 obones Note Added: 0014410
2008-07-23 06:23 obones Status acknowledged => confirmed
2008-11-01 17:48 AHUser Status confirmed => resolved
2008-11-01 17:48 AHUser Fixed in Version => Daily / SVN
2008-11-01 17:48 AHUser Resolution open => fixed
2008-11-01 17:48 AHUser Assigned To => AHUser
2008-11-01 17:48 AHUser Note Added: 0014948
2009-07-17 11:08 snw Issue End Monitor: snw


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker